<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_KimuraYukiMember" xlink:label="KimuraYukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_NoguchiAkiraMember" xlink:label="NoguchiAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_MatsuokaYujiMember" xlink:label="MatsuokaYujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_ShinMamoruMember" xlink:label="ShinMamoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_NakajimaKoujiMember" xlink:label="NakajimaKoujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_NakazawaTakashiMember" xlink:label="NakazawaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_YamazakiKazuoMember" xlink:label="YamazakiKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_BrandBusinessReportableSegmentsMember" xlink:label="BrandBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_DigitalMarketingBusinessReportableSegmentsMember" xlink:label="DigitalMarketingBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_OverseasRelatedBusinessReportableSegmentsMember" xlink:label="OverseasRelatedBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34975-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E34975-000_OgawaSatoruMember" xlink:label="OgawaSatoruMember" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_OgawaSatoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaSatoruMember">小川　悟 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaSatoruMember" xlink:to="label_OgawaSatoruMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaSatoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaSatoruMember_2">小川　悟</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaSatoruMember" xlink:to="label_OgawaSatoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KimuraYukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KimuraYukiMember">木村　裕紀 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraYukiMember" xlink:to="label_KimuraYukiMember" />
    <link:label xlink:type="resource" xlink:label="label_KimuraYukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KimuraYukiMember_2">木村　裕紀</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraYukiMember" xlink:to="label_KimuraYukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NoguchiAkiraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NoguchiAkiraMember">野口　章 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoguchiAkiraMember" xlink:to="label_NoguchiAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_NoguchiAkiraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NoguchiAkiraMember_2">野口　章</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoguchiAkiraMember" xlink:to="label_NoguchiAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsuokaYujiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuokaYujiMember">松岡　雄司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuokaYujiMember" xlink:to="label_MatsuokaYujiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuokaYujiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuokaYujiMember_2">松岡　雄司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuokaYujiMember" xlink:to="label_MatsuokaYujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShinMamoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShinMamoruMember">進　護 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinMamoruMember" xlink:to="label_ShinMamoruMember" />
    <link:label xlink:type="resource" xlink:label="label_ShinMamoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShinMamoruMember_2">進　護</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinMamoruMember" xlink:to="label_ShinMamoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaKoujiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakajimaKoujiMember">中島　功次 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaKoujiMember" xlink:to="label_NakajimaKoujiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaKoujiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakajimaKoujiMember_2">中島　功次</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaKoujiMember" xlink:to="label_NakajimaKoujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakazawaTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakazawaTakashiMember">中澤　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazawaTakashiMember" xlink:to="label_NakazawaTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakazawaTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakazawaTakashiMember_2">中澤　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazawaTakashiMember" xlink:to="label_NakazawaTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamazakiKazuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamazakiKazuoMember">山嵜　一夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamazakiKazuoMember" xlink:to="label_YamazakiKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_YamazakiKazuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamazakiKazuoMember_2">山嵜　一夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamazakiKazuoMember" xlink:to="label_YamazakiKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BrandBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BrandBusinessReportableSegmentsMember">ブランド事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BrandBusinessReportableSegmentsMember" xlink:to="label_BrandBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BrandBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BrandBusinessReportableSegmentsMember_2">ブランド事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BrandBusinessReportableSegmentsMember" xlink:to="label_BrandBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DigitalMarketingBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DigitalMarketingBusinessReportableSegmentsMember">デジタルマーケティング事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DigitalMarketingBusinessReportableSegmentsMember" xlink:to="label_DigitalMarketingBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_DigitalMarketingBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DigitalMarketingBusinessReportableSegmentsMember_2">デジタルマーケティング事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DigitalMarketingBusinessReportableSegmentsMember" xlink:to="label_DigitalMarketingBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OverseasRelatedBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverseasRelatedBusinessReportableSegmentsMember">オフショア関連事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasRelatedBusinessReportableSegmentsMember" xlink:to="label_OverseasRelatedBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_OverseasRelatedBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverseasRelatedBusinessReportableSegmentsMember_2">オフショア関連事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasRelatedBusinessReportableSegmentsMember" xlink:to="label_OverseasRelatedBusinessReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>